Vendor assessmentsIdReassign assessor
Reassign the assessor on a vendor assessment.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/vendor-assessments/string/reassign-assessor/" \ -H "Content-Type: application/json" \ -d '{ "assessorId": "string", "reason": "string" }'{
"id": "string",
"shortId": -9007199254740991,
"organizationId": "string",
"createdAt": "string",
"updatedAt": "string",
"title": "string",
"performedAt": "string",
"nextReviewAt": "string",
"findings": "string",
"recommendations": "string",
"status": "DRAFT",
"capturedInherentProbability": -9007199254740991,
"capturedInherentImpact": -9007199254740991,
"capturedResidualProbability": -9007199254740991,
"capturedResidualImpact": -9007199254740991,
"questionnaireId": "string",
"questionnaireSnapshot": null,
"vendorId": "string",
"assessorId": "string"
}{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}{
"code": "UNAUTHORIZED",
"message": "Authorization not provided",
"issues": []
}{
"code": "FORBIDDEN",
"message": "Insufficient access",
"issues": []
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}How is this guide?